[BAYMAX]
VERSION = 3.5.1.7
BUILD = 11.16
INTERRUPT =65538
INJECT =1
SENDSTAR = 0
WARNING =
LANGUAGE =

[FONT]
SETFONT=0
FACENAME =
HEIGHT =
CHARSET =

[BREAKPOINTCODE]
SHOWNOPINFO =1

[INJECTDLL]
InjectDllCount =13
InjectDllName0 =dwrite.dll
InjectDllName1 =hid.dll
InjectDllName2=lpk.dll
InjectDllName3=mpr.dll
InjectDllName4=msimg32.dll
InjectDllName5=oledlg.dll
InjectDllName6=shfolder.dll
InjectDllName7=sxs.dll
InjectDllName8=uxtheme.dll
InjectDllName9=version.dll
InjectDllName10=winmm.dll
InjectDllName11=winspool.drv
InjectDllName12=wsock32.dll

[HOOKDLL]
HookDllCount = 8
SystemDllName0 = user32.dll
SystemDllName1 = kernel32.dll
SystemDllName2 = advapi32.dll
SystemDllName3 = wininet.dll
SystemDllName4 = ws2_32.dll
SystemDllName5 = wsock32.dll
SystemDllName6 = ntdll.dll
SystemDllName7 = shlwapi.dll

[FILEHASH]
Baymax.exe =Ij>KPkP&U+W%aiCWdJF8YllYA%J%kEluWhh7TdMbw#d=
Bella.dll =&RCvKxvj$sBAdeybhUlU@ofPvajIBU4t?eMI>tpeUK$=
Languages.dll=OW+#MeNz@tzUVhYGPpRvNl$rvKZYD>3i&UEGhw#nZdt=
BreakPointCode.dll=IxJa>s%MyxSYfAQ8>R4NZPh3Nsi%yDy7MbM&BrZk>NQ=
FeatureCode.dll=7rWTYKh8@FWZxegrMQpG&3b5?f$EMRTMn4PWCRPxiJs=
ComparePeFile.dll=jnqMWsw&eAX?5Mid5MytdGj0poElCKP48wYG?IS$l8h=
HiJackDll.dll=st6b>Ax%E@?m#TV7ON%pO8gKdoP#tMMapho3IYUjibg=
OffsetTransform.dll=tBSMgwCla?r$py7eeUwN@TrRU3Tsu%rG#8IJE+N8owp=
SearchFeatureCode.dll=lhGOB?BiYtyk0iC+v3%iJVidv7#gg%3%maxvqa%JWEV=
StringToHex.dll=WEqO8JUgQ5kVaUx>5%r>IFIre7TZoOs0vWmFauqFlsK=
TryInject.dll=snz77j5CuYpOsGpGT5N?O?IVnyl?6QuTTjbg6w#ZsEs=
PatchUi.dat=FKwS7Be+#&wUI&#IXMuw+XZ7YE4xjv7C?A@wSf@jb0g=
PYG.dat=ixsd@xgJvdj+gJGwKT5q@kJTBVIEzT$f>$ftua@@rdt=
PYGd.dat=8VWmfaMAJ$E4NnbvTq0gbw#Oa4qP@ly0tONAPQFhgom=
dbghelp.19045.dat=gGAWkOCQDw&uejrvFDW?DFw@bY3uzBfRV@>BemOlU?V=
dbghelp.22631.dat=fBZj$&e4B4KAZK>Y%Nh?NSQjzmJiaJEK75leIV6vptd=
dbghelp.2600.dat=>y5Q#JB+QBX%SVtgUfdSBMN7XAssX3aq5DP?@v6skkU=
dbghelp.26100.dat=5GQwCxFDIu+rtiAIkjoxgEJ3lpB@guXiJ6o>z0l%W0s=
dbghelp.7601.dat=4E8plDG+vk4yEvCqJUW?jlaRkmQbppk&ofTQ+pgml#G=
dbghelp.9600.dat=+zN?GBOgxPtOdRWP+d708rultG#TCYNJy53d?+N3a@h=
DWrite.dat=YNksQx8jnjIBWveqVfJKrzk0C&MykfKxrKthSPO?TBd=
hid.2600.dat=3xFDwTBEkJ>dREeAqPuYwAmp0a6GxWdMPzgnIK5#OWs=
hid.26100.dat=&m4xa@8j0CzizYbhkF#?RrFqN$o>Sjf@&Pz3PFVQ+jh=
hid.dat=yV04x3aJOro&jwjTEPrl+SRp+puQgtND38zm?ES7$lF=
lpk.dat=JaK06#j#6UbAb4r#%fjpVAQ>Fuh4r?5iavF5GozbWkE=
mpr.18363.dat=mnF>SXAtjJYsNNfJ7?33b?4Jd@jrXvIUOu+vGCiEXbs=
mpr.19045.dat=3TkDmWZpNakI&#MZmWrZmwXT$fhoJRnMz3WGJBnRkfm=
mpr.2600.dat=?bEjnagRD>b@jf%E5OfQ44JJA#ITfJyMyfS>GolyUpK=
mpr.7601.dat=d@wfOFCeuDzPJnZRJm>Qqd@Ig5wDlbVC8Cn%wD0>ADV=
msimg32.dat=mpqbM@#0gJY$?zts>0F8>CvyCrKJtnGR%Wbz35Qo+KQ=
oledlg.dat=wyIWygWnSsE?FS+Qkr>&?K0fPVWIxOQh@>4mYlXbmCU=
shfolder.dat=@?4tW>3>O6Fq8mb0E8glVfp>fRknGEyJUuAIqDJ?wMt=
sxs.2600.dat=T8?$QKg?GOd$BBb?edmg>j&EdnQRVg4%fkQiZpRGQRK=
sxs.dat=IpybfliAgtmkP#RWf6pjW3RoNa0SfiTnGoI@?MG&JTF=
uxtheme.17763.dat=+3Vkuxweylg+g$fU0KPCnWuYIMIrRsEdmVWfQeR>tT$=
uxtheme.19045.dat=ft+sF4ChGRsRdbDaIqYWu$hki+@zWglj5G&Ag7WU%7t=
uxtheme.22631.dat=3t@NzjsBpvjjjsFqSE@8Q%ay0A%J0BCozb%zgtxm3Rt=
uxtheme.2600.dat=qj+5e?#EaYwB&sbp%NYFOZiXiROJteEEAFPA%Wer5+K=
uxtheme.26100.dat=xqQdDD@Uf>PfK%7>yYnwkbnMDMBp?Pst6mBOvI$Ybdp=
uxtheme.7601.dat=@Ts5pnRZAhsAnolEM>RjxUF@YUOMYRY8goodhFfG+8V=
uxtheme.9200.dat=akZ@7CWVxVd?oMnu6o4FamNClCsjylYuCvjmkpF?BWt=
uxtheme.9600.dat=fzK?%SDQR5G5ts&$R6Gnod56nkKI5XPys#jnkkY6s>B=
version.2600.dat=O3@nzW5Vwy56YzSgS6hl@XJs&u?N3SCXdvTxdVe%gpg=
version.7601.dat=w8X>Ouu8WjlMQ%vBk#MFrbQEEXXV%rUian0GK5@IpMQ=
version.dat=5#FxjFhwQml0$BJ&IytUzbTOfiPKMMeejkoNyCAgRSg=
winmm.2600.dat=mEVZw4xEydP$RYdElDYpOm>SW@&TdgQ5rMmd%Ab+78$=
winmm.7601.dat=DvsmP78xE7%@05KOaTBqd?unr@Q%vWlP6m5R5?PZ76V=
winmm.dat=jJ05g+D5nABsdBustad&uqipbQe6m37DBzvwyy%R>?K=
winspool.2600.drv=&Fa6pu5VK#kQxFxJqyYv>wry8eOndqoR&860+0$@NCm=
winspool.7601.drv=nT6QZZ7TshU>GCjRbCnIh>qG?bBWFk#hPnUB+D%OsEB=
winspool.9200.drv=IZ4KzYvQ@3FPgXIp8#aQPV6@Xpmv@nb$gS%NV0lxdgg=
winspool.9600.drv=5jIV0xjk>w@vqX6MgQSgnnKgw&6$ioF6qf4lEm3ARlF=
winspool.drv=DM6ZUzXgmC#k&oqol%?xxA%Zp$ws4sp$GtFUiSI6G>Q=
wsock32.dat=7QrYJPF$+XzQ>ql+Adhdhy+ofd#7>bJwFN4KP&gx%mg=
